<a (click)="onCallChild()" href="#" class="btn btn-link"> Explan All</a>
<a (click)="onCallChildFavorite()" href="#" class="btn btn-link">Favorie All</a>
<app-blog-post-tile *ngFor="let blog of blogPosts | filtre:[perPage, currentPage]"
  [blog]="blog" #tile>
</app-blog-post-tile>
<app-blog-pagination [nbPagination]="nbrPages" (pageNbrCLick)="onUpdatePageEvent($event)" > </app-blog-pagination>


